

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,400;0,600;1,400;1,700&display=swap');

.page-login-v3:before {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: '';
	background: url("../../../../assets/images/login_lt.svg") no-repeat left top;
	background-size: 15%;
/*    background: #343a50;*/
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */

}

.page-login-v3 .panel {
    width: 400px;
    margin-bottom: 30px;
    background: #fff;
    border-radius: 0;
}

.page-login-v3 .panel .panel-body {
    padding:  40px 40px;
    padding-top: 30px;
}

.page-login-v3 .panel .brand-text {
    margin-top: 8px;
}

.page-login-v3 form {
    margin:20px 0 20px;
}

.page-login-v3 form a {
    margin-left: 20px;
}

.page-login-v3 form .form-material.floating + .page-login-v3 form .form-material.floating {
    margin-top: 30px;
}

.page-login-v3 form .form-material label {
    font-weight: 300;
    color: #a3afb7;
}

.form-group{
    margin-bottom: 30px;
}

@media (max-width: 479px) {
    .page-login-v3 .page-content {
        padding: 18px 20px;
    }
    .page-login-v3 .panel {
        width: auto;
        padding: 10px;
    }
    .page-login-v3 .panel .panel-body {
        padding: 35px 25px 35px;
    }

    page-copyright{
        margin-top: 35px;
    }
}


.brand-img{
    max-width: 45%;
}

.al-amana-logo {
   max-width: 200px !important;
}

@media (max-width: 350px) {
    .page-login-v3 .page-content {
        padding: 10px 10px;
    }
    .page-login-v3 .panel {
        width: auto;
        padding: 10px;
    }
    .page-login-v3 .panel .panel-body {
        padding: 10px 25px 10px;
    }

    page-copyright{
        margin-top: 35px;
    }
}

.panel-body{
    padding: 20px;
}

.brand-img{
    max-width: 50%;
}


.form-material.floating+.form-material.floating{
    margin: 25px 0;
}


select.form-control:not([size]):not([multiple]){
    color:#aeb6bb}

.clrlb{
    color: #b3bde2;
    transition: all .2s;
}

.clrlb:hover{
    text-decoration: none;

}


.sel-lang{
    margin-left: 45px;
    max-width: 100%;
}


.input-group-addon{
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 0;
    height: 35px;
    vertical-align: bottom;
    padding: 8px 15px;
    text-align: center;
    color: #949494;
    padding-left: 0;
}

.i-lang{
    position: absolute;
    left: 0;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 0;
    height: 35px;
    vertical-align: bottom;
    padding: 8px 15px;
    text-align: center;
    color: #949494;
    background: none !important;
    border: none;
}

.text-help{
    margin-bottom: 0;
    position: absolute;
    /* left: 0; */
    margin-left: 31px;
    color: #f44336;
}



.p-8{
    padding: 8px !important;
}

.log_title{
	font-family: 'Poppins', sans-serif;
	font-style: italic;
	letter-spacing: 2px;
    font-size: 30px;
    font-weight: bold;
    color: #FD9A71;
}

.new_theme_mainbg{
	display: block;	
	position: relative;
	height: 100%;
	z-index: 5;
	background: url("../../../../assets/images/login_rb.svg") no-repeat right bottom;
	background-size: 50%;
}

.new_theme_mainbg:after {
	
	
}

.page-content {
	font-family: 'Poppins', sans-serif;
	z-index: 999;
    position: relative;
}

.login_fo_bg{
	position: absolute;
	bottom: 0;
/*	right: -25%;
	height: 35%;
	*/
	width: 100%;
	
	background:url("../../../images/login_bg-01.svg") no-repeat 82% bottom;
	z-index: 1;
	text-align: center
	
}

.login_fo_bg img{
	width: 53%;
	
}


















